Subject: linux-next: manual merge of the kvm-arm tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 17 Oct 2014 12:47:30 +1100

Hi all,

Today's linux-next merge of the kvm-arm tree got a conflict in
virt/kvm/arm/vgic-v2.c between commit 1f2bb4acc125 ("arm/arm64: KVM:
Fix unaligned access bug on gicv2 access") from Linus' tree and commit
2df36a5dd679 ("arm/arm64: KVM: Fix BE accesses to GICv2 EISR and ELRSR
regs") from the kvm-arm tree.

I fixed it up (since I don't know any better, I just used the kvm-arm
tree version) and can carry the fix as necessary (no action is
required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]